@charset "utf-8"; 

/* ---------------
layout.css
テンプレート内のレイアウト・構成の形を定義しています。
--------------- */
/* #contents_bg */
#contents_bg {
	padding-left: 13px;
	padding-top: 6px;
	text-align: left;
	}
/* メインカラム */
#main {
	width: 780px;
	float: left;
	margin-right: 10px;
	}
/* サブカラム */
#sub {
	width: 180px;
	float: left;
	margin: 0 10px 20px 0px;
}

/* 3カラム時アサイドカラム */
#aside {
	display: inline;
	width: 180px;
	float: left;
	}

/* ---------------
３カラム用スタイル　山下
--------------- */

#main {
	padding: 10px 0 0 0;
	background-color:#DDEFFD;
	}

#main_bottom {
	background: url(../images/bg_body02_2col.png) bottom no-repeat;
	padding-bottom: 10px;
	}
#main_head {
	width: 760px;
	margin: 0 auto;
	background: url(../images/bg_body01_2col.png) top no-repeat;
	padding-top: 10px;
	}	
#main_in {
	background: #fff;
	padding: 0;
	}


/*IE6*/
#main_bottom {
	_background: url(../images/bg_body02_2col.gif) bottom no-repeat;
	}
#main_head {
	_background: url(../images/bg_body01_2col.gif) top no-repeat;
	}	

/* ---------------
2カラム用スタイル　Not Found 水野　
--------------- */

#col2 #main {
    margin-left: 0!important;
    margin-top: 0!important;
	background-color: #FFFFFF;
    width: 680px;
	_width: 680px;
}

#col2 #sub {
    display: inline;
    float: right;
    padding: 0;
    text-align: left;
}

#col2 #sub {
    margin-right: 15px;
    width: 270px;
}